Found 24 modules tagged with 'application'

  • Installs and configures Puppi

    Version 2.2.11

  • Puppet module for tomcat

    Version 2.1.10

  • Puppet module for fail2ban

    Version 1.4.0

  • Puppet module for dnsmasq

    Version 1.1.0

  • Jetty application server installation

    Version 1.1.2

  • Oracle WebLogic / Fusion Middleware ( ADF, OSB, WebCenter, SOA Suite, WebCenter ,OAM, OIM) puppet module

    Version 1.4.0

  • Manage everyone's favorite editor, Vim.

    Version 2.13.0

  • Puppet module to install soft required by Symfony Standard

    Version 2.7.5

  • Deprecated module. Please use dynatraceappmon module. Installs the Dynatrace Application Monitoring solution.

    Version 1.0.7

  • Puppet module for varnish

    Version 2.1.1

  • This module will install and configure IBM Application Server

    Version 0.1.20

  • Puppet module for ddclient

    Version 1.0.5

  • Jetty installation and configuration module

    Version 0.0.8

  • Puppet module for nut

    Version 1.1.0

  • Puppet module for bacula

    Version 1.1.1

  • Puppet module for bareos

    Version 1.0.0

  • BTSync installation and configuration module

    Version 0.0.6

  • Puppet module to install gems for Rails app

    Version 0.2.0

  • Nodejs web app deployments

    Version 0.0.3

  • Puppet module to run vhost for django application

    Version 0.3.0

  • Puppet module to install dependencies with composer

    Version 0.4.3

  • Puppet module that implements an unofficial extension to Filesystem Hierarchy Standard (FHS) to manage system applications (users and directory hierarchies)

    Version 2.0.0

  • Puppet module that manages repositories in FHS /app. Requires solict-fhs_app.

    Version 1.0.0

  • Installs the Dynatrace Application Monitoring solution.

    Version 1.0.9

Showing 1 - 24 of 24 results
Display results per page